org.apache.solr.client.solrj.io.eval

## Interface Attributes

All Known Implementing Classes:
  Matrix

    public interface Attributes

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `getAttribute(String key)`
`Map` `getAttributes()`
`void` `setAttribute(String key, Object value)`

### Method Detail

#### getAttribute

    Object getAttribute(String key)

#### setAttribute

    void setAttribute(String key,
                      Object value)

#### getAttributes

    Map getAttributes()